@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url('fonts/sDGTilo5QRsfWu6Yc11AXg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* */
html {margin:0;padding:0;}
body {margin:0;padding:0;font-family: 'Ubuntu', Tahoma;font-size:1em;background:url('images/background.jpg');background-position:fixed;background-attachment:fixed;background-size:cover;}
a {text-decoration:none;}
div {position:relative;}
.b-1 {position: relative;float:left;width:100%;}
.b-2 {position: relative;float:left;width:75%;}
.b-3 {position: relative;float:left;width:50%;}
.b-4 {position: relative;float:left;width:25%;}
.site {position:relative;padding:0 12%;}
.site-content {position: relative;clear:both;display: flex;flex-flow: row wrap;align-content: space-around;}

/* Top Bar */
.topbar {position: relative;overflow: hidden;width:100%;height:45px;line-height:45px;background:#212121;color:#FFF;}
.top_box {position:relative;padding-left:10px;}
.top_social {text-align:right;}
.top_social img {width:25px;height:25px;margin:10px 10px 0 0;-moz-transition: all 0.8s ease-in-out;-webkit-transition: all 0.8s ease-in-out;-o-transition: all 0.8s ease-in-out;-ms-transition: all 0.8s ease-in-out;transition: all 0.8s ease-in-out;}
.top_social img:hover {-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}

.site-header {width:100%;position: relative;overflow: hidden;padding:0 1%;height:100px;background:#3F51B5;background-image: -webkit-linear-gradient(top, #3F51B5, #1A237E);background-image: linear-gradient(top, #3F51B5, #1A237E);}
.site-header img {margin:15px 0;height:70px;} 
.site-branding {width:45%;float:left;}
.phone {height:100px;padding-right:10px;float:right;text-align:right;}
.phone_call {display:block;margin:10px 15px 0 0;width:220px;height:35px;font-size:1.6em;line-height:35px;background:#F57C00;border-radius:26px;text-align:center;-webkit-filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.9));filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.9));}
.phone_call a {color:#FFF;}
.phone_num {display:block;margin:15px 15px 0 0;padding:5px 0;width:220px;height:25px;color:#F57C00;font-weight: bold;line-height:25px;text-align:center;font-size:1.7em;-webkit-filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.9));filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.9));}

/* menu */
#menu {position: relative;min-height: 50px;padding:0 15px;width:100%;background:#1A237E;border-bottom:5px solid #F57C00;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
#menu ul{margin:0;padding: 0px;border-bottom-left-radius:10px;}
#menu ul li{display:block;float:left;padding:0 10px;height: 50px;line-height: 50px;list-style-type: none;transition: all 1.7s ease 0s;font-family: 'Ubuntu', Tahoma;font-weight:bold;border-top-left-radius:10px;border-top-right-radius:10px;}
#menu ul li:hover {background:#F57C00;}
#menu ul li.current-menu-item {background:#F57C00;}
#menu ul li.current-menu-item a {color:#FFF;}
#menu ul li a {color:#fff;font-size:1em;}
#menu ul li:hover a {color:#FFF;}
#menu input[type=checkbox], label {display:none}

/* main-content */
/* Slider */
#slider {position:relative;overflow:hidden;display:block;width:100%;height:350px;margin:10px auto 0;background:white url('images/load.gif') no-repeat 50% 50%;border-radius:10px;}
#slider figcaption {display:block;background:#000;color:white;opacity:.8;padding:20px 25px;position:absolute;right:0;bottom:-100px;left:0;z-index:44;font-size:1.5em;border-top:2px solid #F57C00;}
#slider img {display:block;margin:0 0;width:100%;height:350px;}
#slider-nav {display:block;position:absolute;top:15px;right:15px;z-index:99;}
#slider-nav a {display:block;float:left;width:10px;height:10px;background-color:#111;font-size:0;color:transparent;overflow:hidden;text-indent:-99px;margin:0 2px 0 0;border:2px solid white;border-radius:100%;box-shadow:0 1px 2px rgba(0,0,0,.4);}
#slider-nav .active {background-color:#2589B4;}
#slider .container, #slider figcaption {display:none}
#slider-nav {opacity:0}


/* main page */
.entry-header h2.blog-title {color:#1a237e;font-size:1.5em;padding:10px 0;margin:5px;border-bottom:2px solid #e05502;}
.main-page {}
.content-area {position: relative;margin:10px 0 0 1%;padding:0;float:right;width:69%;}
.page_cnt {background:#FFF;border-top-left-radius:10px;border-top-right-radius:10px;}
.content-area h1 {margin:0;padding:10px;font-size:1.5em;background:#3F51B5;background-image: -webkit-linear-gradient(top, #3F51B5, #1A237E);background-image: linear-gradient(top, #3F51B5, #1A237E);color:#FFF;text-align:left;border-top-left-radius:10px;border-top-right-radius:10px;border-top:3px solid #F57C00;}
.content-area h1.blog-title {margin:5px 0;padding:10px;font-size:1.5em;background:#000;color:#FFF;text-align:left;border-top-left-radius:10px;border-bottom-right-radius:10px;}
.content-area h1 a {color:#FFF;}
.content-area img:hover {-moz-transition: all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out; -moz-transform: rotate(-360deg); -webkit-transform: rotate(-360deg); -o-transform: rotate(-360deg); -ms-transform: rotate(-360deg); transform: rotate(-360deg);}
.entry-content {padding:10px;}
.entry-content h2 {color:#4c4fc2;}
.alignleft{display:inline;float:left;margin-right:1.5em}
.alignright{display:inline;float:right;margin-left:1.5em}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}

.sidebar  {position: relative;margin:10px 0 0 0;float:left;width:30%;padding:0;}
.st_title {padding:10px;color:#FFF;font-size:1.2em;border-top-left-radius:10px;border-top-right-radius:10px;}
.st_1 {background:#FF5722;border-bottom:4px solid #BF360C;}
.st_2 {background:#D81B60;border-bottom:4px solid #880E4F;}
.st_3 {background:#3b3b3b;border-bottom:4px solid #262626;}
.side_box {position: relative;overflow: hidden;margin:0 0 15px;background:#FFF;}
.slist {color:#363636;}
.slist ul {margin: 6px 5px;padding: 0 1em;list-style: none;}
.slist li {border-bottom:1px dashed #cccccc;padding:0 0 10px;}
.slist li:before {content: "";border-color: transparent #fff;border-style: solid;border-width: 0.35em 0 0.35em 0.45em;display: block;height: 0;width: 0;left:-.75em;top: 0.9em;position: relative;}
.slist li a {color:#fff;}
.side_coupon {position: relative;overflow: hidden;border-radius:10px;}
.side_coupon img {width:100%;height:auto;}

.sform {padding:5%;}
.sform form input[type=text] {width:98%;height:35px;padding:0 1%;line-height:35px;margin-bottom:10px;border:1px solid #832624;border-radius:4px;background: -moz-linear-gradient(top, #f1f1f1, #fff);background: -webkit-gradient(linear, center top, center bottom, from(#f1f1f1), to(#fff));}
.sform form textarea {width:auto;width:98%;height:75px;padding:0 1%;margin-bottom:10px;border:1px solid #832624;border-radius:4px;background: -moz-linear-gradient(top, #f1f1f1, #fff);background: -webkit-gradient(linear, center top, center bottom, from(#f1f1f1), to(#fff));}
.sform form input[type=submit] {width:100%;height:35px;background:#2a2a2a;border:none;color:#FFF;border-radius:4px;}
/* -- -- */



.rev img {width:70%;margin:10px 15%;height:auto;}


.footer_call {position:relative;overflow:hidden;padding:25px 0;width:100%;background:#3F51B5;background-image: -webkit-linear-gradient(top, #3F51B5, #1A237E);background-image: linear-gradient(top, #3F51B5, #1A237E);text-align:center;border-top-left-radius:10px;border-top-right-radius:10px;border-top:5px solid #F57C00;}
.footer_call_txt {color:#FFF;font-size:4vw;}
.footer_call_txt a {color:#FFF;}

.footer {display:block;position:relative;padding:15px 0;background:#1e1e1e;color:#FFF;text-align:center;line-height:35px;font-size:1.5em;border-top:2px solid #F57C00;}




@media screen and (max-width: 1024px) {
	

.site {position: relative;padding:0 5%;}


}

@media screen and (max-width: 767px) {
	
.site {position: relative;padding:0 2%;}
.b-2 {width:100%;}
.b-3 {width:100%;}
.b-4 {width:100%;}

.topbar {height:auto;}
.top_social {text-align:center;}

.site-header {height:auto;}
.site-branding {width:100%;text-align:center;}
.phone {width:100%;height:70px;text-align:center;background:none;padding-right:0;}
.phone_call {margin:15px 0 0;padding:1% 10%;;text-align:center;font-size:5vw;display: inline;}
.phone_num {display:none;}



#menu{width:100%;height:auto;padding:0;}
#sub-menu{display:none}
#menu ul li{border-bottom:solid 1px #000;height:40px;line-height:40px;width:100%;padding:0;}
#menu ul li a{display:block;text-align:center;color:#FFF;background-color:#3F51B5;}
#menu ul li:hover a{background:#192776;color:#FFF}
.show-menu{display:block;color:#FFF;text-align:center;padding:10px 0;margin-bottom:5px}
input[type=checkbox]:checked ~ #sub-menu{display:block;margin:0;padding:0;}


.slider {width:100%;height:250px;margin-bottom:10px;}
.slider img {width:100%;}
.coupon {width:100%;text-align:center;}
.coupon img {width:100%;}

.content-area {margin:10px 0 0 0;width:98%;padding:1%;}
.sidebar  {width:98%;padding:1%;}

.pric_box {width:48%;}

.footer {font-size:1em;}
}


@media screen and (max-width: 500px) {
.main-page img {width:98%;padding:1%;}
.pric_box {width:98%;}
}
